@charset "utf-8";
/*==================================================
	【サブ】ページ固有のスタイル
==================================================*/
#recruit h2.sub {
	font-size: 50px;
}
#recruit .recruit_top h2.sub02,
#recruit .recruit_top h3.sub {
	color: #CFCFCF;
}
#recruit .recruit_top h2.sub02::before,
#recruit .recruit_top h3.sub::before {
	background: #d9a65e;
}
#recruit .recruit_top .recruit_in::before {
	background: url("../img/recruit/bg_03.jpg") no-repeat center center;
	background-size: cover;
}
#recruit .recruit_top .recruit_in .bg_w {
	padding: 60px;
	margin-bottom: 90px;
}
#recruit .recruit_top .recruit_in .bg_w {
	position: relative;
}
#recruit .recruit_top .recruit_in .bg_w .line {
	padding: 5px 0 9px 73px;
	font-size: 35px;
	min-width: 795px;
	color: #fff;
	text-shadow: 1px 1px #333;
}
#recruit .recruit_top .recruit_in .bg_w .sub1 {
	position: absolute;
	left: -100px;
	top: 200px;
}
#recruit .recruit_top .recruit_in .bg_w .sub2 {
	position: absolute;
	left: 40px;
	top: 300px;
}
#recruit .recruit_top .recruit_in .bg_w .sub3 {
	position: absolute;
	left: 150px;
	top: 340px;
}
#recruit .recruit_top .recruit_in .bg_w .box {
	text-align: center;
	margin-top: 270px;
}
#recruit .introduction::before {
	background: url("../img/recruit/bg01.jpg") no-repeat center bottom;
	background-size: cover;
}
#recruit .introduction .msg {
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
}
#recruit .introduction .msg .photo {
	position: absolute;
	width: 100%;
	top: 330px;
	right: -420px;
	box-shadow: -20px 20px #e5e5e5;
}
#recruit .introduction .msg .bg_blue {
	color:rgb(39 56 88);
	margin-bottom: 60px;
	margin-top: 100px;
	font-size: 23px;
	font-weight: bold;
	line-height: 2;
	z-index: 1;
}
#recruit .introduction .msg .bg_blue p {
	margin-bottom: 0;
}
#recruit .introduction .msg .bg_blue p.white {
	color: #fff;
}
#recruit .about_work {
	color: #333;
}
#recruit .about_work::before {
	background: url("../img/recruit/bg_taxi.png") no-repeat top 295px left 0;
}
#recruit .training::before {
	background: url("../img/recruit/bg_training.png") no-repeat top 50px right 0;
}

#recruit .phone .txt {
	color: #000;
	font-size: 25px;
	padding: 40px;
	margin-bottom: 90px;
}
#recruit .phone a {
	color: #222;
}
#recruit .phone .tel {
	font-size: 40px;
	vertical-align: bottom;
	text-align: center;
	width: 500px;
	background: #FFF;
	box-shadow: 5px 5px #5F5F5F;
	margin: 0 auto 50px;
	padding: 15px;
	box-sizing: border-box;
}
#recruit .phone a .tel img {
	vertical-align: middle;
	margin-right: 10px;
	width: 30px;
}
#recruit .phone .link {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
#recruit .phone .link .btn {
	text-align: center;
	font-size: 40px;
	width: 500px;
	background: #d9d9d9;
	box-shadow: 5px 5px #5F5F5F;
	padding: 15px;
	box-sizing: border-box;
}
#recruit .actually:before {
	background: url("../img/main_bg.jpg") no-repeat center center /cover;
}
#recruit .actually p.fm {
	font-size: 20px;
	padding: 0 30px;
}
#recruit .actually .wrap .box {
	width: 90%;
	border: solid 1px #1C2E50;
	background: #fff;
	margin: 0 auto 20px;
}
#recruit .actually .wrap .box dl dt {
	background: #1C2E50;
	color: #fff;
	text-align: center;
	padding: 20px;
	font-size: 25px;
}
#recruit .actually .wrap .box dl dd {
	padding: 30px;
	font-size: 18px;
}
#recruit .schedule {
	padding: 50px 70px 70px;
}
#recruit .schedule:before {
	background: url("../img/recruit/bg_02.jpg") no-repeat center center /cover;
}
#recruit .schedule h3.sub {
	font-size: 25px;
	color: #FFFFFF;
	padding-bottom: 0;
	margin-bottom: 30px;
	text-align: center;
}
#recruit .schedule .in {
	color: #16110B;
}
#recruit .schedule .in dl {
	clear: both;
	background: rgba(255,255,255,0.6);
	box-sizing: border-box;
	margin-bottom: 13px;
}
#recruit .schedule .in dl dt {
	float: left;
	width: 100px;
	background: url("../img/recruit/slash.png") no-repeat right center;
	text-align: center;
	min-height: 100px;
	padding: 10px;
	vertical-align: middle;
	line-height: 7;
}
#recruit .schedule .in dl dd {
	margin-left: 200px;
	background: url("../img/recruit/schedule_01.jpg") no-repeat left center;
	min-height: 120px;
	padding: 10px 10px 10px 200px;
	line-height: 2;
	font-size: 16px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* �c�������������iSafari�p�j */
	align-items: center; /* �c������������ */
}
#recruit .schedule .in dl:nth-of-type(2) dd {
	background: url("../img/recruit/schedule_02.jpg") no-repeat left center;
}
#recruit .schedule .in dl:nth-of-type(3) dd {
	background: url("../img/recruit/schedule_03.jpg") no-repeat left center;
}
#recruit .schedule .in dl:nth-of-type(4) dd {
	background: url("../img/recruit/schedule_04.jpg") no-repeat left center;
}
#recruit .schedule .in dl:nth-of-type(5) dd {
	background: url("../img/recruit/schedule_05.jpg") no-repeat left center;
}
#recruit .schedule .in dl:nth-of-type(6) dd {
	background: url("../img/recruit/schedule_06.jpg") no-repeat left center;
}
#recruit .schedule .in dl:nth-of-type(7) dd {
	background: url("../img/recruit/schedule_07.jpg") no-repeat left center;
}
#recruit .schedule .in dl:nth-of-type(8) dd {
	background: url("../img/recruit/schedule_08.jpg") no-repeat left center;
}
#recruit .schedule .in dl:nth-of-type(9) dd {
	background: url("../img/recruit/schedule_09.jpg") no-repeat left center;
}
#recruit .schedule .in dl:nth-of-type(10) dd {
	background: url("../img/recruit/schedule_10.jpg") no-repeat left center;
}
#recruit .schedule .in dl:nth-of-type(11) dd {
	background: url("../img/recruit/schedule_11.jpg") no-repeat left center;
}
#recruit .schedule .in dl:nth-of-type(12) dd {
	background: url("../img/recruit/schedule_12.jpg") no-repeat left center;
}
#recruit .schedule .in dl:nth-of-type(13) dd {
	background: url("../img/recruit/schedule_13.jpg") no-repeat left center;
}

#recruit .voice::before {
	background: url("../img/recruit/bg_05.png") no-repeat center center /cover;
}
#recruit .voice h3.sub {
	color: #fff;
}
#recruit .voice h3.sub:before {
    background: #d9a65e;
}
#recruit .voice p.fm {
	background: rgb(240,224,136);
	background: -webkit-linear-gradient(rgba(240,224,136,1) 0%, rgba(173,140,65,1) 37%, rgba(173,140,65,1) 71%);
	background: -o-linear-gradient(rgba(240,224,136,1) 0%, rgba(173,140,65,1) 37%, rgba(173,140,65,1) 71%);
	background: linear-gradient(rgba(240,224,136,1) 0%, rgba(173,140,65,1) 37%, rgba(173,140,65,1) 71%);
	padding: 35px 0;
	text-align: center;
	color: #fff;
	font-size: 25px;
}
#recruit .voice .wrap {
	margin-top: 50px;
}
#recruit .voice .wrap .staff_box {
	width: 100%;
	padding: 20px;
	box-sizing: border-box;
	margin-bottom: 30px;
}
#recruit .voice .wrap .staff_box .box_in {
	position: relative;
	margin-bottom: 40px;
}
#recruit .voice .wrap .staff_box .box_in img {
	position: absolute;
	width: 200px;
	top: -30px;
}
#recruit .voice .wrap .staff_box .box_in .staff_txt {
	padding-left: 245px;
	color: #fff;
}
#recruit .voice .wrap .staff_box .comment {
	box-shadow: 0 0 10px rgb(0 0 0 / 60%);
	padding: 50px;
	background: rgba(255,255,255,0.7);
	width: 90%;
	margin-left: 50px;
	color: #333;
	font-size: 20px;
}
#recruit .voice .wrap .staff_box .comment p {
	margin-bottom: 0;
}
#recruit .salary:before {
	background: url("../img/recruit/bg_06.jpg") no-repeat center center /cover;
}
#recruit .salary h3.sub {
	color: #fff;
}
#recruit .salary h3.sub:before {
	background: #d9a65e;
}
#recruit .salary .wrap .box {
	width: 90%;
	border: solid 1px #1C2E50;
	background: #fff;
	margin: 0 auto 30px;
}
#recruit .salary .wrap .box dl dt {
	background: #1C2E50;
	color: #fff;
	text-align: center;
	font-size: 25px;
	padding: 20px;
}
#recruit .salary .wrap .box dl dd {
	padding: 30px;
	font-size: 20px;
}
#recruit .application:before {
	background: url("../img/recruit/bg_03.png") no-repeat center center /cover;
}
#recruit .application h3.sub {
	margin-bottom: 60px;
}
#recruit .application .box {
	text-align: center;
	margin-bottom: 20px;
	color: #000;
}
#recruit .application .box .in {
	font-size: 25px;
	margin-bottom: 30px;
}
#recruit .application .box .in .welcome {
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	margin-bottom: 20px;
}
#recruit .application .box .in .license {
	text-align: center;
}
#recruit .application .box .in .license span {
	padding: 10px 20px;
	background: #1C2E50;
	color: #fff;
	text-align: center;
	margin-right: 20px;
}
#recruit .application .box .in .txt p {
	text-align: center;
}
#recruit .flow {
	background: url("../img/recruit/bg_04.png") no-repeat right bottom;
	background-size: 60%;
	margin-bottom: 50px;
}
#recruit .flow .list {
	margin-left: 50px;
}
#recruit .flow .list .in {
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	margin-bottom: 50px;
}
#recruit .flow .list .in:last-of-type {
	margin-bottom: 0;
}
#recruit .flow .list .in:not(:last-of-type):after {
	position: absolute;
	content: url(../img/recruit/dot.png);
	bottom: -50px;
	left: 21px;
}
#recruit .flow .list .in .num {
	font-weight: bold;
	font-size: 60px;
	text-shadow: 3px 3px rgba(133,133,133,0.8);
	color: #d7d7d7;
	line-height: 1;
	margin-bottom: 0;
	margin-right: 20px;
}
#recruit .flow .list .in .txt {
	font-weight: bold;
	font-size: 140%;
	margin-bottom: 0;
	background: #efefef;
	padding: 10px 30px;
	width: 360px;
}
#recruit .faq_2 dl {
	margin: 20px 0;
	font-size: 110%;
	border: 1px solid #d9d9d9;
}
#recruit .faq_2 dl dt {
	background: #d9d9d9 url("../img/recruit/bg_q.png") no-repeat left bottom;
	padding: 10px 10px 10px 100px;
	color: #333;
	border-bottom: 1px solid #d9d9d9;
}
#recruit .faq_2 dl dd {
	background: #fff url("../img/recruit/bg_a.png") no-repeat left bottom;
	padding: 10px 10px 10px 100px;
}
#recruit th {
	width: 20%;
}
#recruit table {
	margin-bottom: 30px;
}
@media print, screen and (min-width: 769px){ /* PCのみ */
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
}
@media only screen and (max-width: 768px) and (min-width: 641px){ /* タブレットのみ */
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#recruit .recruit_top .recruit_in .bg_w {
		padding: 30px 0;
		margin-bottom:30px;
	}
	#recruit .recruit_top .recruit_in .bg_w .line {
		font-size: 25px;
	}
	#recruit .recruit_top .recruit_in .bg_w .sub1 {
		position: absolute;
		left: 0px;
		top: 115px;
		margin-bottom: 0;
	}
	#recruit .recruit_top .recruit_in .bg_w .sub2 {
		position: absolute;
		left: 30px;
		top: 205px;
		margin-bottom: 0;
	}
	#recruit .recruit_top .recruit_in .bg_w .sub3 {
		position: absolute;
		left: 55px;
		top: 290px;
	}
	#recruit .recruit_top .recruit_in .bg_w .box {
		margin-top: 220px;
	}
	#recruit .recruit_top .recruit_in .bg_w .box img {
		width: 210px;
	}
	#recruit .phone .tel {
		font-size: 20px;
		margin-bottom: 20px;
	}
	#recruit .phone .tel img {
		width: 30px;
	}
	#recruit .phone .link {
		display: block;
	}
	#recruit .phone .link .btn {
		margin: 0 auto 20px;
		font-size: 20px;
	}
	#recruit .introduction .msg .photo {
		top: 50px;
	}
	#recruit .introduction .msg  .bg_blue {
		padding: 20px;
		margin: 50px 0;
		font-size: 18px;
	}
	#recruit .about_work::before {
		background: url(../img/recruit/bg_taxi.png) no-repeat top 193px left 0;
		background-size: 624px;
	}
	#recruit .training::before {
		background: url(../img/recruit/bg_training.png) no-repeat top 193px right 0;
		background-size: 624px;
	}
	#recruit .voice p.fm {
		font-size: 16px;
		padding: 20px 0;
	}
	#recruit .voice .wrap {
		display: block;
	}
	#recruit .voice .wrap .staff_box {
		width: 100%;
		margin-bottom: 20px;
	}
	#recruit .voice .wrap .staff_box .box_in .staff_txt {
		padding-left: 253px;
	}
	#recruit .voice .wrap .staff_box .box_in img {
		width: 26%;
	}
	#recruit .voice .wrap .staff_box .comment {
		margin-top: 30px;
		padding: 25px;
		min-height: 100px;
		font-size: 17px;
		width: auto;
	}
	#recruit .schedule {
		padding: 30px 90px;
	}
	#recruit .schedule h3.sub {
		margin-bottom: 20px;
	}
	#recruit .schedule .in dl dd {
		line-height: 1.2;
		margin-left: 130px;
		padding: 10px 10px 10px 165px;
	}
	#recruit .application {
		padding: 40px 0;
	}
	#recruit .application h2.sub {
		margin-bottom: 20px;
	}
	#recruit .application .box {
		margin-bottom: 30px;
	}
	#recruit .application .box .in {
		padding: 25px 50px;
		margin-bottom: 0;
	}
	#recruit .application .box .in .welcome {
		font-size: 16px;
	}
	#recruit .phone .txt {
		padding: 0;
	}
	#recruit .actually .wrap .box dl dt {
		text-align: center;
		padding: 10px;
		font-size: 20px;
	}
	#recruit .actually .wrap .box dl dd {
		padding: 20px;
	}
	#recruit .salary .wrap .box dl dt {
		padding: 10px;
		font-size: 20px;
	}
	#recruit .actually .wrap .box dl dd {
		padding: 20px;
	}
	#recruit .flow .list {
		margin-left: 0;
	}
	#recruit .flow .list .in {
		margin-left: 50px;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#recruit .recruit_top .recruit_in .bg_w .line {
		font-size: 17px;
	}
	#recruit .recruit_top .recruit_in .bg_w {
		min-height: 333px;
	}
	#recruit .recruit_top .recruit_in .bg_w .sub1 {
		position: absolute;
		left: 10px;
		top: 120px;
		padding: 0;
	}
	#recruit .recruit_top .recruit_in .bg_w .sub2 {
		position: absolute;
		left: 40px;
		top: 190px;
		padding: 0;
	}
	#recruit .recruit_top .recruit_in .bg_w .sub3 {
		position: absolute;
		left: 55px;
		top: 260px;
	}
	#recruit .recruit_top .recruit_in .bg_w .box {
		margin-top: 180px;
	}
	#recruit .recruit_top .recruit_in .bg_w .box img {
		width: 100px;
	}
	#recruit .phone .tel {
		width: 100%;
		font-size: 18px;
	}
	#recruit .phone a .tel img {
		width: 30px;
	}
	#recruit .phone .link .btn {
		width: 100%;
		font-size: 18px;
	}
	#recruit .introduction .msg .photo {
		width: 80%;
	}
	#recruit .introduction .msg .bg_blue {
		margin: 40px 0;
		padding: 0;
	}
	#recruit .introduction .msg .bg_blue .msg_txt {
		font-size: 13px;
		text-align: left;
	}
	#recruit .voice p.fm {
		font-size: 13px;
	}
	#recruit .voice .wrap {
		padding: 0;
	}
	#recruit .voice .wrap .staff_box {
		padding: 0;
		margin-bottom: 50px;
	}
	#recruit .voice .wrap .staff_box:last-of-type {
		margin-bottom: 0;
	}
	#recruit .voice .wrap .staff_box .box_in img {
		width: 150px;
		left: 0;
	}
	#recruit .voice .wrap .staff_box .box_in {
		margin-bottom: 20px;
	}
	#recruit .voice .wrap .staff_box .box_in .staff_txt {
		position: relative;
		padding-left: 160px;
		top: -10px;
	}
	#recruit .voice .wrap .staff_box .box_in .staff_txt p {
		margin-bottom: 0.5em;
	}
	#recruit .voice .wrap .staff_box .comment {
		padding: 15px;
		margin-top: -13px;
		min-height: auto;
		font-size: 14px;
	}
	#recruit .actually p.fm {
		font-size: 15px;
		padding: 0;
}
	#recruit .actually .wrap {
		display: block;
	}
	#recruit .actually .wrap .box {
		width: 100%;
		margin-bottom: 10px;
	}
	#recruit .actually .wrap .box dl dt {
		padding: 7px;
		font-size: 15px;
	}
	#recruit .actually .wrap .box dl dd {
		padding: 17px;
		font-size: 14px;
	}
	#recruit .schedule {
		padding: 15px 0;
	}
	#recruit .schedule h3.sub {
		margin-bottom: 15px;
		font-size: 18px;
	}
	#recruit .schedule .in dl {
		min-height: 70px;
		padding: 5px;
	}
	#recruit .schedule .in dl dt {
		min-height: 20px;
		padding: 5px;
		width: 30%;
		float: none;
		line-height: 1.2;
		margin-bottom: 5px;
	}
	#recruit .schedule .in dl dd {
		margin-left: 0;
		min-height: 70px;
		padding-left: 160px;
		font-size: 15px;
	}
	#recruit .salary .wrap {
		display: block;
	}
	#recruit .salary .wrap .box {
		width: 100%;
		margin-bottom: 10px;
	}
	#recruit .salary .wrap .box dl dt {
		padding: 7px;
		font-size: 15px;
	}
	#recruit .salary .wrap .box dl dd {
		padding: 17px;
		font-size: 14px;
	}
	#recruit .application {
		padding: 30px 0;
	}
	#recruit .application .box {
		margin-left: 0;
		margin-bottom: 20px;
	}
	#recruit .application .box .in {
		padding: 0;
		font-size: 14px;
	}
	#recruit .application .box .in .license span {
		padding: 5px 15px;
	}
	#recruit .phone .txt {
		font-size: 13px;
		text-align: left;
		margin-bottom: 35px;
	}
	#recruit .flow .list .in {
		margin-left: 0;
		margin-bottom: 15px;
	}
	#recruit .flow .list .in .num {
		font-size: 35px;
		margin-right: 10px;
	}
	#recruit .flow .list .in:not(:last-of-type):after {
		bottom: -33px;
		left: 10px;
		transform: scale(0.5);
	}
	#recruit .flow .list .in .txt {
		font-size: 15px;
		bottom: 0px;
		padding: 7px 11px;
		width: 220px;
	}
	#recruit .faq_2 dl dt,
	#recruit .faq_2 dl dd {
		background-position: center left;
	}
	#recruit th {
		width: 100%;
	}
}